Subject: Trainer Candidate - Ranjan Kumar
From: Ranjan Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 12:46:36 -0400

| | Tech Support Test

Name | Ranjan Kumar
E-mail | [email-masked]
Phone Number | (91) 9654565838
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Grofers India Pvt ltd | Station Manager | Currently working | 29400
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have trained 100+ employees in my organisation
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I have good customer experience
What according to you makes you a good candidate for this position? | Perfect person
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |